-S 0  -X RUN  -Q 0 -L 4   101 400
-S 0  -X RUN  -Q 0 -L 4   71 400
-S 0  -X RUN  -Q 1 -L 3   62 200
-S 0  -X RUN  -Q 1 -L 3   56 300
-S 2  -X RUN  -Q 2 -L 2   55 200
-S 2  -X RUN  -Q 2 -L 2   47 150
-S 1  -X RUN  -Q 3 -L 2   42 175
-S 1  -X RUN  -Q 3 -L 2   41 125
-S 3  41 150
-S 3  37 150
-S 3  32 175
-S 3  30 150
-S 4  25 250
-S 4  20 175
-S 4  20 175
-S 4  18 100
